waarom kan ik geen subway surfers of temple run op mijn samsung galaxy gio

Weet jij het antwoord?

/2500

Dit gaat niet omdat je telefoon Android 2 heeft , je telefoon heeft Android 4 of hoger nodig en dat is helaas niet mogelijk op jouw telefoon.

Dat ligt aan de Android versie die je mobiel heeft. De Samsung Galaxy Gio heeft Android versie 2.3.6. Voor Subway Surfers heb je minimaal Android versie 2.3.3 nodig, maar deze wordt niet voor alle telefoons ondersteund. Voor Temple Run geldt hetzelfde. Op de website van de ontwikkelaar van Temple Run, Imangi Studios, staat bij de vraag waarom Temple Run niet op alle mobiele telefoons beschikbaar is dat dit ligt aan het feit dat je mobiel te oud of te langzaam is. Het spel bevat 3 dimensionale graphics die niet door iedere mobiel goed ondersteund worden. Tegenwoordig zijn de Android versies 4.0 en 4.1 (Ice Cream Sandwich) het meest aanwezig op de nieuwste mobiele telefoons en ook geschikt voor dergelijke apps.

Bronnen:
http://en.wikipedia.org/wiki/Android_(oper...
http://www.imangistudios.com/contact.html
http://www.samsung.com/nl/consumer/mobile-...

Stel zelf een vraag

Ben je op zoek naar het antwoord die ene vraag die je misschien al tijden achtervolgt?

/100